#leftcolumn, #post, #content h2, #footer, #credits {
	display:none !important;
}

.for_print, h2#for_print {
	display:block !important;
	font-size:30px !important;
}

#container {
	width:978px !important;
}

#container ul {
	width:600px !important;
}

#container ul li {
	padding-bottom:10px;
	font-size:23px !important;
	line-height:25px !important;
}